@font-face {
		font-family: 'CustomCommon';
		src: url('../fonts/GothamNarrow-Light.otf');
}

/*GothamNarrow-Book.otf*/
/*GothamNarrow-Light.otf*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
  font-size: 62.5%;
}

body {
    background-image: url(../images/main_bg.jpg);
    font-size: 1.6rem;
    font-family: 'CustomCommon';
    color: #000;
    background-color: #ffffff;
    font-weight: 900;
}

a {
    color: #0654ba;
}





/*MANAT SIGN*/

@font-face {
		font-family: 'JISAZNRegular';
		src: url('../azn_sign_webfont/jaznr.eot');
		src: url('../azn_sign_webfont/jaznr.eot?#iefix') format('embedded-opentype'),
			url('../azn_sign_webfont/jaznr.woff') format('woff'),
			url('../azn_sign_webfont/jaznr.ttf') format('truetype'),
			url('../azn_sign_webfont/aznr.svg#jaznr') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	span#azn {
		font-family: 'JISAZNRegular';
	}

/*MANAT SIGN*/











.container {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

/********************************************************************/


.header{
    text-align: center;
    height: 125px;
    min-height: 70px;
    width: 100%;
    min-width: 600px;
    vertical-align: middle;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1000000;
    
    background: #fff;
    margin-bottom: 15px;

}

.header > div {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.header .head_inner{
    width: 1200px;
    min-height: 60px;
    vertical-align: middle;
    display: inline-block;
    margin-top: 10px;

    background: #fff;

}


img#logo {
    width: 150px;
    float: left;
    vertical-align: middle;
}

.head_inner .container{
    display: block;
    
    
}


.head_inner .scrollable-menu {
    height: auto;
    max-height: 400px;
    width: 200px;
    overflow-x: hidden;
}


.header .head_inner_bottom{
    width: 1200px;
    min-height: 50px;
    vertical-align: middle;
    display: inline-block;
    
    background: #fff;

    
}


/*Search box*/

    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }

/*end of Search box*/


/*Left Part*/

 
#nav_left_box{
    float: left;
    min-width: 450px;
    padding: 0 10px;

    display: inline-block;
    position: relative;
    height: 40px;
    margin: 5px 10px 5px 5px;
    
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc; 
}


#nav_left_box ul#up_menu {
    font-family: 'CustomCommon';
    text-align: justify;
    margin: 0;
    
}

#nav_left_box #up_menu a {
    color: #000;
    font-size: 14px;
    font-family: 'CustomCommon';
}

        #nav_left_box #up_menu li  {
                width: auto;
                display: inline-block;
                text-align: left;
                color: #000;
                vertical-align: middle;
                margin: 10px 10px 0 10px;
                font-family: 'CustomCommon';
                
                /*IE6-7*/
                //display : inline;
                //zoom : 1;
            
                height: 40px;
        }
        #nav_left_box #up_menu li.helper {
                width: 100%;
                height: 0;
                visibility: hidden;
        }


        #nav_left_box #up_menu li:hover > a  {
            color: #000;
        }






/*-------------------------------------*/
/*Right part*/


div#nav_right_box{
    float: right;
    max-width: 500px;
    padding: 0;

    display: inline-block;
    position: relative;
    height: 50px;
    padding-top: 10px;
    margin-top: 0px;
}


div#nav_right_box:hover{
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}



table#right_box_inner{
    vertical-align: middle;
    float: right;
}

#right_box_inner td{
    padding: 0 15px;
    vertical-align: middle;
    font-size: 15px;
}

#right_box_inner td>a{
    color: #000;
    display: block;
}

#right_box_inner td:hover > a  {
            color: #f5842c;
            text-decoration: none;
    display: block;
        }

        #nav_right_box #basket_icon{
            width: 30px;
            vertical-align: middle;
            margin-top: -10px;
        }
        
#nav_right_box #bascet_item_num{
    background: #f9842c;
    border-radius: 10px;
    color: #444;
    font-weight: 600;
    padding: 5px;
}
        
        
        #nav_right_box #up_menu li.helper {
                width: 100%;
                height: 0;
                visibility: hidden;
        }


        #nav_right_box #up_menu li:hover > a  {
            color: #f5842c;
            text-decoration: none;
        }

        #nav_right_box img#basket_icon{
            width: 30px;
            vertical-align: middle;
            margin-top: -10px;
        }


/*End of Right box*/
    


 




/*************************** TEMPLATE FOR
                                    * BUTTONS
                                    * ICONS
******************************/




.btn_templ{
    margin: 7px 0 auto;
    padding: 6px 13px;
    outline: none;
    background-color: #60bd68;
    font-size: 13px;
    line-height: 1.4em;
    color: #fff;
    width: auto;
    border-radius: 5px;
    white-space: nowrap;
    border: none;
    box-sizing: border-box;
    box-shadow: inset 0px -2px 0px 0px 
}

.btn_templ:hover{
    background-color: #409d48;
}


#line_icon{
    color: #f5842c;
    margin: 0 3px;
}







/********************************************************************/









/************* End of Second nav Row *********************/



/********************* Image slider **********************/

/*Bullet navigator*/

.jssorb21 {
                    position: absolute;
                }
                .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
                    position: absolute;
                    /* size of bullet elment */
                    width: 19px;
                    height: 19px;
                    text-align: center;
                    line-height: 19px;
                    color: white;
                    font-size: 12px;
                    background: url(../images/image_slider/b21.png) no-repeat;
                    overflow: hidden;
                    cursor: pointer;
                }
                .jssorb21 div { background-position: -5px -5px; }
                .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
                .jssorb21 .av { background-position: -65px -5px; }
                .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }


/*Arrows */

.jssora21l, .jssora21r {
                    display: block;
                    position: absolute;
                    /* size of arrow element */
                    width: 55px;
                    height: 55px;
                    cursor: pointer;
                    background: url(../images/image_slider/a21.png) center center no-repeat;
                    overflow: hidden;
                }
                .jssora21l { background-position: -3px -33px; }
                .jssora21r { background-position: -63px -33px; }
                .jssora21l:hover { background-position: -123px -33px; }
                .jssora21r:hover { background-position: -183px -33px; }
                .jssora21l.jssora21ldn { background-position: -243px -33px; }
                .jssora21r.jssora21rdn { background-position: -303px -33px; }

















/********************************************************/
/***************************** CONTAINER *********************/
/********************************************************/













/*-------------------------------------------------*/





/*-------------------- Popular Brands PART ---------------------------*/


#pop_brand_container {
    height: 90px;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    /* just for demo */
    min-width: 100px;
    position: relative;
    width: 100%;
    margin: 0 auto;

    margin: 20px 0;
}

#pop_brand_container_inner {
    height: auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    /* just for demo */
    min-width: 100px;
    position: relative;
    width: 100%;
    margin: 0 auto;
    
}

#pop_brand_headline{
    text-align: center;
    font-size: 14px;
    font-family: 'CustomCommon';
    color: #9A9A9A;
    font-weight: noraml;
	padding-top:12px;
    padding-bottom: 12px;
}

.brand_box{
    width: 8%;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    overflow: hidden;
    position: relative;
    
}
.stretch_brand {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}


img#brand{
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    width: 100px;
}


.item-fade{
    vertical-align:top;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.hover:hover{
    opacity:0.2;
}



/*--------------------End of Popular Brands PART ---------------------------*/



/*------------------------------------------------------*/











.item_container{
    width: 100%;
    margin: 0 auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    padding: 0;
}

#item_box{
    width: 280px;
    border: 1px solid #ccc;
/*    float: left;*/
    height: 300px;
    background: #fff;
    overflow: hidden;
    margin: 15px 0;
    padding: 0;
    display: inline-block;
}

#item_box .up_part{
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 200px;
    border-bottom: 1px solid #ccc;
}

.up_part img {
    margin: 0 auto;
    width: auto;
    max-height: 199px;
}


#item_box .bottom_part{
    margin: 0 auto;
    width: 100%;
    padding: 10px 5px;
    
}

.bottom_part #item_headline{
    margin: 0 0 7px 0;
    font-size: 16px;
}


.bottom_part table.item_info{
    border: none;
    width: 60%;
    float: left;
    
    font-size: 13px;

}

.item_info tr{
    height: 17px;
}

.item_info td#descr_name{
    font-weight: 600;
    margin-right: 20px;
    
}

.item_info td#descr{
    text-align: left;
    
}


.bottom_part table.price_rat_stars{
    float: left;
    width: 40%;
}

.price_rat_stars td#price{
    color: #333;     /*f5842c*/
    text-align: center;
    font-size: 20px;
    font-weight: 700;

    padding: 5px;
}

.price_rat_stars td#rat_stars{
    text-align: center;

    padding: 5px;
}



.stretch_port {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}









/**************************** TAGS AND HASHTAGS ****************************/

span#tag{
    font-family: monospace;
    background-color: #eaeaea;
}

span#tag a{
    display: inline-block;
    text-decoration: none;
    color: #333;
}




/**************************** ENDOF  TAGS AND HASHTAGS ****************************/




















/******************************************************************/
/******************** ITEM PAGE STYLE ******************************/
/******************************************************************/





.headline {
    font-size: 23px;
    color: #333;
    margin: 10px 0 10px 10px;
}







/* *********************** IMG ZOOOM ************************* */

.img_zoom_container{
    display: inline-block;
    float: left;
}

.targetarea { /* CSS for container div(s) of the zoomable image */
	width: auto; /* wide or wider than the widest zoomable image */
	height: 338px; /* high or higher than the tallest zoomable image */
    left: 0;
    margin-left: 0;
    /*border: 1px solid black;*/
}

#two { /* Added CSS for second target div of zoomable images */
	height: 243px; /* high or higher than the tallest zoomable image */
}

.targetarea img { /* zoomable image */
	margin: auto; /* for horizontal centering */
	display: block; /* also for horizontal centering */
	position: relative; /* along with on the fly calculations in script, for vertical centering */
	border-width: 0;
}

.thumbs { /* divs holding the trigger links - styles optional, used here to center their links below their respective zoomable image */
	padding-top: 25px;
	width: 400px;
	text-align: center;
}

.thumbs a { /* trigger links on the thumbnail images */
	text-decoration: none; /* avoid underlines of images, text or spaces in these links */
}

.thumbs img { /* trigger images - the thumbnails used to load new zoomable images into the targetarea */
	border-width: 0; /* avoid default borders in some browsers */
}

#description, #description2 {
	position: absolute; /* required for description folows image bottom (descpos: true) */
	width: 325px; /* should be width of zoomable image container (.targetarea) */
	text-align: center;
	font: bold 95% sans-serif;
	margin-top: 3px; /* when following image bottom, this sets a fixed distance for that */
	color: #222;
	background-color: #fff;
}















/* *****************  TABS ************************** */




.tab{
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 20px;
    width: 450px;
    font-size: 13px;
    min-height: 500px;
    
}

.tab #headline {
    font-size: 20px;
    margin: 10px;
}


.tab #price {
    color: #77a316;
    font-size: 17px;
    margin: 10px;
    font-weight: 500px;
}


.tab #myTabContent{
    padding: 10px;
    font-size: 12px;
    line-height: 20px;
    border-bottom: 1px inset #ccc;
}

.tab table#tab_info{
    width: 100%;
}

table#tab_info tbody tr:nth-child(odd) {
    background-color: #eee;
    line-height: 35px;
}


table#tab_info td#parent{
    width: 40%;
}

table#tab_info td#child{
    
}







/* ***************** End of TABS ************************** */








/*RIGHT DIV. USER INFO*/

.right_div {
    position: relative;
    top: 15px;
    display: inline-block;
    float: left;
    width: 270px;
    background: #fff;
    margin: 0 0 15px 15px;
    padding: 15px;
    
    border: 1px solid #ddd;
}


.right_div i#icon{
    width: 40px;
    float: left;
    text-align: center;
    vertical-align: middle;
    margin: 0 15px 15px 0;
}


.right_div ul{
    line-height: 21px;
    float: left;
    font-size: 13px;
}








/*RELATED ITEMS DIV*/


.wide {
    position: relative;
    width: 1200px;
    margin: 0px auto;
    min-height: 500px;
}


.wide_rel{
    width: 100%;
    margin: 0 auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.wide .stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}







/******************************************************************/
/******************** END OF ITEM PAGE STYLE ******************************/
/******************************************************************/






















/******************************************************************/
/******************** SEARCH RESULTS PAGE STYLE ***********************/
/******************************************************************/



div#main_left {
    width: 200px;
    min-height: 500px;
    margin-right: 20px;
    float: left;
    border-right: 1px solid #ccc;
}

#main_left #headline{
    color: #333;
    font-size: 17px;
    text-align: left;
    font-weight: 600;
    margin-bottom: 7px;
}



#main_left ul{
    font-size: 14px;
    line-height: 18px;
    list-style-position:inside;
    list-style-image: url('a.gif');
}


div#main_right {
    margin-left: 220px;
    min-height: 500px;
    padding: 0;
}


/* header at right side without blur */
div#main_right #main_right_header{
    width: 100%;
    padding: 15px;
    border-bottom: 1px solid #999;
    color: #fff;
    height: 150px;
    
    vertical-align: middle;
    
    display: table;
}

#main_right_header #headline {
    display: table-cell;
    vertical-align: middle;
    font-size: 35px;
}




/* header at right side with blur */
div#main_right #main_right_header_blur{
    width: 100%;
    padding: 15px;
    border-bottom: 1px solid #999;
    color: #fff;
    height: 150px;
    vertical-align: middle;    
    display: table;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
        url(../images/head_img/136e8f3dfdd1e19def51b8889884c4a3%20-%20Copy.jpg);
}


#main_right_header_blur #headline {
    display: table-cell;
    vertical-align: middle;
    font-size: 35px;
}




.search_tab{
    /*background: #aa7777;*/
    
    width: 100%;
    padding: 15px;
    border-bottom: 1px solid #999;
}


#main_right_header_blur #srch_select_cat{
    width: 200px;
    text-align: left;
    padding: 2px;
    display: inline-block;
    margin: 10px 25px;
    color: #000;
}

#main_right_header_blur #filter_headline{
    font-weight: 500;
    color: #fff;
}


#sel1 option{
    font-size: 14px;
}




input #num_input{
    line-height: 30px;
    display: inline-block;
}

#search_filter_btn{
    font-weight: 600;
    background: #fff;
    color: #555;
    width: 25px;
    height: 25px;
}










/*****************************************************************************************************/
/************************************** PARALLAX CSS SOURCE ******************************************/
/*****************************************************************************************************/



.cd-background-wrapper {
  background-color: #001426;
  position: relative;
  overflow: hidden;
}
.no-touch .cd-background-wrapper {
  -webkit-perspective: 4000px;
  -moz-perspective: 4000px;
  perspective: 4000px;
}
.cd-background-wrapper::before {
  /* never visible - this is used in jQuery to check the device type */
  content: 'web';
  display: none;
}
.touch .cd-background-wrapper::before {
  /* never visible - this is used in jQuery to check the device type */
  content: 'mobile';
}

.cd-floating-background {
  position: relative;
}
.cd-floating-background img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* fixes a Firefox bug - images not correctly rendered*/
  background-color: rgba(255, 255, 255, 0.01);
}
.cd-floating-background img:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}
.no-touch .cd-floating-background {
  top: 0;
  left: 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.no-touch .cd-floating-background.is-absolute {
  position: absolute;
}
.no-touch .cd-floating-background img:first-child {
  -webkit-transform: translateZ(50px);
  -moz-transform: translateZ(50px);
  -ms-transform: translateZ(50px);
  -o-transform: translateZ(50px);
  transform: translateZ(50px);
}
.no-touch .cd-floating-background img:nth-child(2) {
  -webkit-transform: translateZ(290px);
  -moz-transform: translateZ(290px);
  -ms-transform: translateZ(290px);
  -o-transform: translateZ(290px);
  transform: translateZ(290px);
}
.no-touch .cd-floating-background img:nth-child(3) {
  -webkit-transform: translateZ(400px);
  -moz-transform: translateZ(400px);
  -ms-transform: translateZ(400px);
  -o-transform: translateZ(400px);
  transform: translateZ(400px);
}
.no-touch.no-preserve-3d .cd-floating-background {
  /* we target browsers that don't support preserve-3d and show just a standard image - no effect visible */
  position: relative;
}



/*****************************************************************************************************/
/************************************** END OF PARALLAX CSS SOURCE ***********************************/
/*****************************************************************************************************/










/*CUSTOM DROPDOWN FOR ITEM UPLOADING*/


.item_search_comb_box{
    margin: 10px 30px 10px 0;
    display: inline-block;
}

.item_search_comb_box #headline{
    color: #333;
    text-align: left;
    margin: 5px 0;
}
/*
.custom-dropdown--large {
    font-size: 1.5em;
}

.custom-dropdown--small {
    font-size: .7em;
}*/

.custom-dropdown__select{
    font-size: inherit; /* inherit size from .custom-dropdown */
    padding: .5em; /* add some space*/
    margin: 0; /* remove default margins */
}

.custom-dropdown__select--white {
    background-color: #fff;
    color: #444;
    font-size: 14px;
}


.custom-dropdown--white option{
    font-size: 14px;
}

@supports (pointer-events: none) and
      ((-webkit-appearance: none) or
      (-moz-appearance: none) or
      (appearance: none)) {

    .custom-dropdown {
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }

    .custom-dropdown__select {
        padding-right: 2.5em; /* accommodate with the pseudo elements for the dropdown arrow */
        border: 0;
        border-radius: 3px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;    
    }

    .custom-dropdown::before,
    .custom-dropdown::after {
        content: "";
        position: absolute;
        pointer-events: none;
    }

    .custom-dropdown::after { /*  Custom dropdown arrow */
        content: "\25BC";
        height: 1em;
        font-size: .625em;
        line-height: 1;
        right: 1.2em;
        top: 50%; margin-top: -.5em;
    }

    .custom-dropdown::before { /*  Custom dropdown arrow cover */
        width: 2em;
        right: 0; top: 0; bottom: 0;
        border-radius: 0 3px 3px 0;
    }

    .custom-dropdown__select[disabled] {
        color: rgba(0,0,0,.3);
    }

    .custom-dropdown.custom-dropdown--disabled::after {
        color: rgba(0,0,0,.1);
    }

    /* White dropdown style */
    .custom-dropdown--white::before {
        background-color: #f5842c;
        border-left: 1px solid rgba(0,0,0,.1);
    }

    .custom-dropdown--white::after {
        color: rgba(0,0,0,.9);
    }

    /* FF only temp fix */
    @-moz-document url-prefix() {
        .custom-dropdown__select             { padding-right: .9em }
        .custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em }
        .custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
    }
}






.dropzone {
    background: #f5842c;
    width: 500px;
    height: 200px;
    border-style: dashed;
    color: #fff;   
}












/******************************** Additional pages. NOT Buying-SELLING PLATFORM PART ******************************/
/*
* About
*/


@font-face {
		font-family: 'Custom';
		src: url('../fonts/GothamNarrow-Book.otf');
}

#test_font{
    font-family: 'Custom';
}





@font-face {
		font-family: 'Custom1';
		src: url('../fonts/FreeSetCUnicode.ttf');
}

#test_font1{
    font-family: 'Custom1';
}



@font-face {
		font-family: 'Custom2';
		src: url('../fonts/SirrVrez.ttf');
}

#test_font2{
    font-family: 'Custom2';
}

    

@font-face {
		font-family: 'Custom3';
		src: url('../fonts/GothamNarrow-Light.otf');
}

#test_font3{
    font-family: 'Custom3';
}



@font-face {
		font-family: 'Custom4';
		src: url('../fonts/GothamNarrow-Thin.otf');
}

#test_font4{
    font-family: 'Custom4';
}





.addit_header{
    position: relative;
    width: 100%;
    background: #fff;
    color: #000;
    font-size: 2em;
    padding: 20px 0;
}



img#addit_logo {
    float: left;
    margin-left: 20px;
    width: 15%;
    min-width: 50px;
    vertical-align: middle;
    display: inline-block;
}

/******** navigation bar ************* */
.nav_bar{
    width: 65%;
    border: 1px solid #ccc;
    margin: 0 auto;
    font-family: 'Custom1';
    padding: 0;
    vertical-align: middle;
}


.nav_bar ul{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

.nav_bar li{
    border-radius: 0;
    font-size: 0.5em;
    margin-top: 0;
    list-style: none;
    display: inline-block;
}

.nav_bar a {
    text-decoration: none;
    color: #444;
    display: block;
    transition: .3s background-color;
    line-height: 40px;
}
 
.nav_bar a:hover {
    background-color: #f5842c;
    border-radius: 3px;
}
 
.nav_bar a.active {
    background-color: #fff;
    color: #f5842c;
    cursor: default;
}
 
@media screen and (min-width: 600px) {
    .nav_bar li {
        width: 90px;
        border-bottom: none;
        font-size: 0.5em;
  }
}

/******** end of navigation bar ************* */


.addit_header #page_title{
    display: block;
    margin: 20px;
    margin-top: 40px;
    font-family: 'Custom2';
}



article.addit{
    text-align: left;
    padding: 15px;
    position: relative;
    width: 100%;
    font-family: 'Custom3';
}



article.parallax_scroll{
    position: relative;
    width: 100%;
    height: 370px;
    margin-top: 300px;
    overflow: hidden;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
}





/************************ FOOTER ***************************/








.clearfooter {
height: 330px;
clear: both;
}





#footer {
    background-color: #fff;
    
    
}


#footer .container {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    
    margin-left: auto;
    margin-right: auto;
    
    background-color: #fff;  
    
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    
    vertical-align: top;
}


#footer .footer_col {
    margin-top: 25px;
    display: inline-block;
}


#footer .footer_col li {
    margin-bottom: 5px;
}


#footer .footer_col a {
    color: #5f8c4a;
    font-size: 14px;
    
    font-family: 'CustomCommon';
}
#footer .footer_head {
    color: #f5842c; 

}
